## r-cran-psyphy 0.1

=== DESCRIPTION ===
Package: psyphy
Type: Package
Title: Functions for analyzing psychophysical data in R
Version: 0.1-9
Date: 2014-01-22
Author: Kenneth Knoblauch
Maintainer: Ken Knoblauch <ken.knoblauch@inserm.fr>
Depends: R (>= 3.0), stats, graphics
Suggests: MASS, nlme, lattice
LazyData: yes
Description: An assortment of functions that could be useful in analyzing data from psychophysical experiments. It includes functions for calculating d' from several different experimental designs, links for m-alternative forced-choice (mafc) data to be used with the binomial family in glm (and possibly other contexts) and self-Start functions for estimating gamma values for CRT screen calibrations.
License: GPL
Packaged: 2014-01-22 12:13:51 UTC; ken
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-22 13:19:12

## r-cran-psyphy 0.1-9

=== debian/changelog ===
r-cran-psyphy (0.1-9-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:25:55 +0000

r-cran-psyphy (0.1-9-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 11:24:56 +0200

r-cran-psyphy (0.1-9-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 10:07:36 +0100

r-cran-psyphy (0.1-9-1) unstable; urgency=medium

  * Initial release (closes: #926833)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 08:22:09 +0200

=== debian/control ===
Source: r-cran-psyphy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psyphy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psyphy.git
Homepage: https://cran.r-project.org/package=psyphy
Rules-Requires-Root: no

Package: r-cran-psyphy
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: functions for analyzing psychophysical data in GNU R
 An assortment of functions that could be useful in analyzing data from
 psychophysical experiments. It includes functions for calculating d'
 from several different experimental designs, links for m-alternative forced-
 choice (mafc) data to be used with the binomial family in glm (and
 possibly other contexts) and self-Start functions for estimating gamma
 values for CRT screen calibrations.

## r-cran-psyphy 0.2

=== DESCRIPTION ===
Package: psyphy
Type: Package
Title: Functions for Analyzing Psychophysical Data in R
Version: 0.2-2
Date: 2020-11-10
Author: Kenneth Knoblauch
Maintainer: Ken Knoblauch <ken.knoblauch@inserm.fr>
Depends: R (>= 3.0), stats, graphics
Suggests: MASS, nlme, lattice
LazyData: yes
Description: An assortment of functions that could be useful in analyzing data from psychophysical experiments. It includes functions for calculating d' from several different experimental designs, links for m-alternative forced-choice (mafc) data to be used with the binomial family in glm (and possibly other contexts) and self-Start functions for estimating gamma values for CRT screen calibrations.
License: GPL
NeedsCompilation: no
Packaged: 2020-11-10 13:22:43 UTC; ken
Repository: CRAN
Date/Publication: 2020-11-10 15:10:03 UTC

## r-cran-psyphy 0.2-2

=== debian/changelog ===
r-cran-psyphy (0.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 16:41:50 +0530

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -type f -executable -name TODO -o -name NEWS | xargs chmod -x

## r-cran-psyphy 0.2-3

=== debian/changelog ===
r-cran-psyphy (0.2-3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.2-3

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:35:04 +0530

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

## r-cran-psyphy 0.3

=== DESCRIPTION ===
Package: psyphy
Type: Package
Title: Functions for Analyzing Psychophysical Data in R
Version: 0.3
Date: 2023-08-19
Author: Kenneth Knoblauch
Maintainer: Ken Knoblauch <ken.knoblauch@inserm.fr>
Depends: R (>= 3.0), stats, graphics
Suggests: MASS, nlme, lattice
LazyData: yes
Description: An assortment of functions that could be useful in analyzing data from psychophysical experiments. It includes functions for calculating d' from several different experimental designs, links for m-alternative forced-choice (mafc) data to be used with the binomial family in glm (and possibly other contexts) and self-Start functions for estimating gamma values for CRT screen calibrations.
License: GPL
NeedsCompilation: no
Packaged: 2023-08-19 13:51:23 UTC; ken
Repository: CRAN
Date/Publication: 2023-08-19 14:30:02 UTC

=== debian/changelog ===
r-cran-psyphy (0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:44:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-psyphy
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psyphy
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psyphy.git
+Homepage: https://cran.r-project.org/package=psyphy
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psyphy
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psyphy.git
-Homepage: https://cran.r-project.org/package=psyphy
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-psyphy
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psyphy_([-\d.]*)\.tar\.gz
